読者です 読者をやめる 読者になる 読者になる

mod-wsgi を python3.5.0 + pyenv + Apache2 で、AmazonLinux 上に構築

mod-wsgi は、python と1:1で紐付いているため、apacheに1つまでしか追加できない。 pyenv を入れる 公式に書いてあるとおり。 yyuu/pyenv · GitHub $ git clone https://github.com/yyuu/pyenv.git ~/.pyenv ・・・ python3 を入れる このときに、オプショ…